twitterはてな
今更ですがゼルダ無双始めました
(Switch版)


異例の4度重版16万部

桜玉吉先生といえば…

約束された神サントラ

金メッキ耳付き限定Ver

めがね型ヘッドセット!?
漢字Tシャツシリーズ
モンハンクロスセーブデータ改造
BABYMETAL
PPSSPP使い方
風立ちぬを見てきた


  • 情報屋さん。 おかげさまで4億ヒット。ネットに転がる色々な情報紹介します
    AnyTrans for Cloud



    Firefox自動アップデートでアドオンが使えない! Firefoxをダウングレードする方法


    Firefox ダウングレード

    投稿者
    Firefoxが自動アップデートより最新版のFirefox Quantum(Firefox57.0)になりましたが、どうしても作業に必要な複数のアドオンが使えなくなり、ダウングレードしたので方法を紹介。公式ファイルから旧ファイルをダウンロードしてインストールするだけの簡単作業です。

    10月27日ウォーキングデッドシーズン8配信きました!無料期間で堪能どうぞ

    ※こちらの記事は2017/11/18現在のものです

    公式のサポートページで以前のバージョンのFirefoxをダウンロード&インストールしてください

    →以前のバージョンの Firefox をインストールするには | Firefox ヘルプ

    自分の環境に合わせ「32bit」か「64bit」を選択



    あとは、ダウンロードしたファイルをインストールするだけです。
    ダウンロードリンクでは Firefox 55.03 となっていますが、
    インストール確認後、問題なく、最終的に使用していた旧バージョン(56.0.2)になっていました。



    上書きではないので、新しいFirefox Quantum(Firefox57.0)もそのまま残ります。
    つまりどちらのバージョンも使える状態です(同時起動は出来ません)

    新しいのが下。若干アイコンが変更されています。



    55.0以降であれば、プロファイルは共通なので
    ブクマや各種設定をどちらかで変更しても、もう片方に反映されます。


    おまけ:Firefoxの自動更新を変更する方法
    オプション>>一般>>Firefox の更新 から設定を変更できます



    以上です。
    ※ この方法は、公式がアナウンスするダウングレード方法です。
    自分の場合、どうしても作業にアドオンが必要だったので戻しましたが、
    一番良いのは、新Firefoxがアドオンに対応するのを待つことだと思います。

    -
    Pocket





    集計パーツ